/* The Headings text */
#main_body .text_block .heading,#main_body .blog_post_holder h2,#main_body #blog_main .blog_title h2,#main_body #blog_main h1,#main_body #blog_main .text_block h2,#main_body .custombutt_block .custombutt_link,#main_body .blog_post_holder .blog_readmore,#tab_holder a,#main_body .h1_block h1.heading,#main_body .email_form_block .email_form .email_form_submit input,.file_upload_block .file-upload-container,#blog_main #blog_allposts h2,#main_body .blog_post_holder .blog_date,#blog_post .blog_date,#mnav div a,.main-font {
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
    /*font-family:"gesta",sans-serif;*/
    /*font-weight:500;*/
}

#main_body .text_block .text_block_text,#main_body .text_block .text_block_text p,#main_body .blog_post_holder .blog_content,#main_body #blog_main .text_block,#main_body #blog_main .text_block p,#nav div a span {
    /*font-size:1rem;*/
    /*line-height:1.5rem;*/
    /*color:#333;*/
    /*-webkit-font-smoothing:auto;*/
}

#main_body .text_block .text_block_text strong {
    font-weight:500;
}

/* The body text */
#main_body .text_block,#main_body .text_block p,body,#main_body #blog_main .text_block,#main_body #blog_main .text_block p,#main_body .blog_post_holder .blog_content,#blog_body .blog_location, .p-font, #main_body .text_block .text_block_text .p-font, #main_body .text_block .text_block_text.p-font{
    font-weight:300;
}
/*
#main_body .h1_block h1.heading {
    font-family:"gesta",sans-serif;
    font-weight:300;
    color:#222;
    font-size:2.875rem;
    line-height:3.375rem;
}

/* h2 heading */
/*#main_body .text_block h2.heading {
    font-family:"gesta",sans-serif;
    font-weight:500;
    -webkit-font-smoothing:antialiased;
    font-size:1.75rem;
    line-height:2.125rem;
}*/

/*#main_body .text_block h3.heading {
    font-weight:500;
    font-family:"gesta",sans-serif;
    font-size:1.125rem;
    line-height:1.875rem;
}*/

.horizontal_line {
    background-color:#ccc;
}

/*#header #logo {
width: 13.8125rem;
height: 7.375rem;
}*/
/*
#header {
height: 8.8125rem;
}*/

/*#nav {
margin-top: -4.9375rem;
    margin-right:7.5rem;
}*/

/* -43 */
#footer_scripts {
    text-indent:0;
    margin:0 auto;
    width:61.25rem;
}

#contact-details {
    position:absolute;
    margin-left:54.3125rem;
    color:#cc0021;
    -webkit-font-smoothing:antialiased;
    font-family:"gesta",sans-serif;
    font-weight:500;
    -webkit-font-smoothing:antialiased;
    font-size:1rem;
    line-height:1.5rem;
}

#main_body .custombutt_block .custombutt_link:hover,.file_upload_block .file-upload-container:hover,#main_body .email_form_block .email_form .email_form_submit input:hover {
/*  background:#cc0021 !important;
    color:#fff !important;*/
}

.file_upload_block .file-upload-container,#main_body .email_form_block .email_form .email_form_submit input {
    transition:.5s ease all;
}

#footer-menu {
    width:57.25rem;
    margin-left:1.9375rem;
    margin-top: 1.5rem;
    line-height: 2.625rem;
}

#footer-menu,#footer-menu a {
    font-size:1rem;
    color:#626262;
    font-weight:400;
}

#footer-menu .links {
    width:14.5rem;
}

#footer-menu .links a {
    display:block;
}

#footer-menu .footer-col {
    display:inline-block;
    vertical-align:top;
}
#footer-menu #third{
    width: 14.3125rem;
}

#footer-menu .hmc-sm {
    display:inline-block;
    text-indent:-6249.9375rem;
    float:left;
    display:block;
}

#footer_scripts .facebook {
    background:url(/site_files/11278/resources/facebook.png) no-repeat;
    width:1.375rem;
    height:1.4375rem;
    margin-left:0.75rem;
}

#footer_scripts .gplus {
    background:url(/site_files/11278/resources/gplus.png) no-repeat;
    width:1.375rem;
    height:1.4375rem;
    margin-left:0.75rem;
    margin-bottom: 0 !important;
}

#footer_scripts .twitter {
    background:url(/site_files/11278/resources/twitter.png) no-repeat;
    width:1.6875rem;
    height:1.4375rem;
    margin-left:0.8125rem;
}

#footer_scripts .linked-in {
    background:url(/site_files/11278/resources/linkedin.png) no-repeat;
    width:1.375rem;
    height:1.4375rem;
    margin-left:0.0625rem;
}

#footer_scripts .youtube {
    background:url(/site_files/11278/resources/youtube.png) no-repeat;
    width:2.0625rem;
    height:1.4375rem;
    margin-left:0.6875rem;
}
#footer_scripts .skype {
    background:url(/site_files/11278/resources/skype.png) no-repeat;
    width:1.4375rem;
    height:1.4375rem;
    margin-left: 0.6875rem;
}

#footer-menu #phone {
    background:url(/site_files/11278/resources/phone.png) left center no-repeat;
    margin-top:2.0625rem;
    /*text-indent:1.375rem;*/
    padding-left:1.625rem;
    font-weight:700;
    line-height:1.5rem;

}

#footer-menu #address {
    background:url(/site_files/11278/resources/pin.png) left top no-repeat;
    margin-top:0.75rem;
    line-height:1.3125rem;
    padding-left:1.375rem;
}

#footer-menu #forth {
    margin-top:0.625rem;
    margin-left:0.0625rem;
}

#footer .footer_logo_r {
    background:transparent;
    margin-top:15rem;
    border-top:0.0625rem solid #d4d4d4;
    padding-top:0.625rem;
    width:57.25rem;
    margin-left:1.375rem;
}
#hmc-sm-side{
    position:fixed;
    right:0;
    background:#e6e6e6;
    top: 18.1875rem;
    padding:0.625rem;
    text-align:center;
    z-index: 100;
}
#hmc-sm-side a{
    display: inline-block;
    text-indent: -624.9375rem;
    margin: 0.3125rem 0 0.3125rem 0 !important;
    width: 1.0625rem !important;
    background-size: 100% !important;
}
#hmc-sm-side  .linked-in{
    height: 1.0625rem;
}
#hmc-sm-side  .twitter{
    height: 0.9375rem;
}
#hmc-sm-side  .facebook{
    height: 1.0625rem;
}
#hmc-sm-side  .youtube{
    height: 0.6875rem;
}
#hmc-sm-side  .skype{
    height: 1.0625rem;
}

#footer-1 {
    background-color: #e6e6e6;
    border-bottom: 0.1875rem solid rgba(51, 51, 51, 0.2);
}

/**Sticky E-book**/
#custom-sticky-link{
  text-align: center;
  background-color: #000;
  color:#fff;
  padding:1.875rem 0;
  font-size:1.5rem;
  width: 100%;
  z-index:199 !important;
}

#custom-sticky-link .red{
  color:#AF0C19;
  font-weight:700;
}

#custom-sticky-link a{
  border: 0.0625rem solid #cc0021;
  color: #b9b9b9;
  font-size: 0.8125rem;
  padding:0.625rem 1.25rem;
  margin-left:2.5rem;
  background:transparent;
  transition:ease all 0.2s;
  font-weight:700;
  background:#cc0021;
  color:#fff;
  border-radius: 0.25rem;
}

#custom-sticky-link a:hover{
  text-decoration:none;
  background:transparent;
}

@media (max-width:45rem){
  #custom-sticky-link > span{
    line-height: normal;
    display: block;
  }
  #custom-sticky-link{
    padding-left:2rem;
    padding-right:2rem;
    box-sizing: border-box;
  }
  #custom-sticky-link a{
    width: 100%;
    display: block;
    box-sizing: border-box;
    margin-left:0;
    margin-top: 2rem;
  }
}

/**Responsive**/
@media(max-width: 1080px){
	#footer-menu .hmc-sm{
		background-size: contain !important;
    }
}	

@media(max-width: 740px){
    #shadow #footer{
		margin-top: 0 !important;
  	}
  
  
  
  	#footer .footer_logo_r{
     	width: calc(100% - 4rem); 
    }
  
    #custom-sticky-link-sticky-wrapper{
     	height: 100%; 
    }
}	

	#footer_scripts{
    	display: none;  
  	}

